name: First Internship
short: internship_1
bison_exam: T.00000
description: During the first year, you have learned to create relatively small applications by yourself. The internships are meant to teach how to cooperatively work on larger applications. It will be *on the job* learning, as a trainee within a professional development team. Each internship lasts for 10 full-time weeks.
owner: Timothy Sealy
count_as_in_progress: false
assignments:
- find1
- internship1-project
